On Wed, Apr 29, 2009 at 1:31 PM, Mark <ad...@asarian-host.net> wrote:

> I'm new to PostgreSQL. Just installed the latest version, 8.3.7 (client +
>
> server) on my new FreeBSD 7.1 system. Gotta say, there's something
>
> seriously broken with this package. First of all, it doesn't install
>
> 'include' files anywhere (real useful for installing DBD-Pg-2.13.1, later
>
> on). And worse, it generates no 'pg_config' file (also needed for
>
> installing DBD-Pg-2.13.1, later on).
>
>
>
> PostgreSQL actually installs, and runs. But as a result of the totally
>
> incomplete install/compile, I can't build DBD-Pg-2.13.1 (for Perl)
>
> thereafter. So, how do I get /usr/ports/databases/postgresql84-server/ to
>
> build normally?
>
> Thanks,
>
> - Mark
> _______________________________________________
>  <freebsd-questions@freebsd.org>


You're message initially references an incomplete build of PostgreSQL 8.3.7;
but ends asking about PostgreSQL 8.4.  Which are you trying to build?

I would expect version 8.3.* to build normally.  PostgreSQL 8.4, however, is
still in beta ("Beta 1" according to their website.)

Best of luck,

Andrew
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to